<template>
  <RouterView />
</template>

<script setup>
  import { RouterView } from 'vue-router';
  import { useHead } from '@unhead/vue'

  import { computed, reactive } from 'vue';

  const siteData = reactive({
    title: 'Information technology',
    description: 'Information technology trat collage'
  })

  useHead({
    title: computed(() => siteData.title),
    meta:[
      {
        name: 'Information Technology',
        content:computed(()=> siteData.description)
      }
    ]
  })
</script>

<style>

</style>